<bugID>1042043<Summary>Clicking on an event bubble results in TypeError: this._tooltip is null</Summary><Description>It's pretty consistent in every site for me, but for the record:

1. Open the inspector in http://htmlpad.org/debugger/
2. Click on the event bubble next to the button element.
3. Click on the pause button in the tooltip.
4. The following appears in the terminal log:

System JS : ERROR resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource:///modules/devtools/shared/widgets/Tooltip.js:1209 - TypeError: this._tooltip is null</Description></bugID>